
/*
   ----------------------------------------------------------------------
   ----------------------------------------------------------------------
   KATI-Stylesheet-Datei.
   Wird auf allen allen KATI-Seiten verwendet
   ----------------------------------------------------------------------
   ----------------------------------------------------------------------
*/

ignore {
	color: #000000;
}

.bold { font-weight:bold; }

td,
.search_prod_desc,
.search_bdata_desc,
.search_profile_desc,
.search_contact_desc,
.search_activities_desc,
.search_yp_data
{
	vertical-align: top;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}

.search_pagesel_arrows {
	vertical-align: middle;
	font-size: 11px;
}

.search_arrow {
	padding: 2px;
	font-size: 11px;
}

body * {
	font-family: Arial,Helvetica,sans-serif;
}

form {
  padding: 0px;
  margin: 0px;
}

body {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}

a {
	color: #cc3c40;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a.viscoldesc {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

a.viscoldescactive {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	color: #E02122;
}

b,
.contentbold {
	font-weight:bold;
}

i {
	font-style: italic;
}

u {
	text-decoration: underline;
}

.pagetitle {
/*	font-size: 12px;*/
	font-weight: bold;
}

a.navpath {
	color: black;
}

a.functionbutton {
}

.inputdesc {
}

.search_highlight {
	font-weight: normal;
	color: #D60609;
}

.search_tr_spacer {
	padding-top: 0px;
}

.search_loc_spacer_even {
	border-bottom: 1px solid #AAAAAA;
}

.search_loc_spacer_odd {
	border-bottom: 2px solid #FFFFFF;
}

.search_td_text {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}

.search_td_stand {
	padding-right: 2px;
	padding-bottom: 2px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
 }

.search_td_function {
	padding-right: 2px;
	padding-bottom: 2px;
}

.search_td_checkbox {
	padding-right: 2px;
}

.search_td_title {
}

.search_td_logo {
	padding-bottom: 2px;
}

a.search_contact_email,
a.search_www_href
{
	font-size: 11px;
	color: #014B8C;
	font-weight: normal;
	text-decoration: none;
}

a.search_contact_email:hover,
a.search_www_href:hover
{
	font-size: 11px;
	color: #014B8C;
	font-weight: normal;
	text-decoration: underline;
}

a.search_news_title,
a.search_dates_title,
a.nb_date_link  {
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}

a.search_news_title:hover,
a.search_dates_title:hover,
a.nb_date_link:hover
{
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

a.search_profile_title {
	font-size: 11px;
	color: #014B8C;
	font-weight: normal;
	text-decoration: none;
}

a.search_profile_title:hover {
	font-size: 11px;
	color: #014B8C;
	font-weight: normal;
	text-decoration: underline;
}

a.search_title,
a.search_prod_group,
a.search_yp_detail
{
	font-size: 11px;
	color: #014B8C;
	font-weight: bold;
	text-decoration: none;
}
a.search_title:hover,
a.search_prod_group:hover,
a.search_yp_detail:hover
{
	font-size: 11px;
	color: #014B8C;
	font-weight: bold;
	text-decoration: underline;
}

.search_tab_headline {
	border: 1px solid #000000;
}

.search_tab_headline td {
	background-color: #efefef;
}

.search_table_even {
	border-bottom: 1px solid #000000;
	border-left: 1px solid #AAAAAA;
	border-right: 1px solid #AAAAAA;
	padding: 0px;
}
.search_table_odd {
	background-color: #EEEEEE;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #AAAAAA;
	border-right: 1px solid #AAAAAA;
	padding: 0px;
}

.td_around_table_nb_note {
	padding-right: 2px;
	padding-bottom: 2px;
}

.table_nb_note {
	background-color: #ffffcc;
	border: 1px solid #000000;
}

.td_nb_note {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}

.search_prod,
.search_bdata_col,
.search_contact_title,
.search_activities_datetime,
.search_news_date
{
	font-size: 11px;
	font-weight: bold;
}

.search_tab_index {
	border: 2px outset #EEEEEE;
	background-color:  #EEEEEE;
	padding: 1px;
}

.search_index_active {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.search_index_inactive {
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}

.search_index_active:hover {
	color: #FF0000;
}


/* ----------------------------------------------
   ----------------------------------------------
   Ausstellerdatenblatt Redesign 2004
   ANFANG
   ----------------------------------------------
   ---------------------------------------------- */

/* Warengruppen-Tooltips */
.prod_tooltips {
	position:absolute;
	visibility:hidden;
	overflow:hidden;
	/* color:#330; */
	background:#ffffcc;
	border:1px solid #000000;
	margin:0;
	padding:4px;
	/* width:200px; */
	height:auto;
	z-index:10;
}

/* Aktiver Reiter */
.eds_active_link {
}

/* Inaktiver Reiter */
.eds_inactive_link {
	color: #808080;
}


/* ---------------
   Reiter-Tabellen
   --------------- */

.unselected_tab_ul {
	background-color: #e7e7e7;
	border-left: 1px solid black;
}
.unselected_tab_ur {
	background-color: #e7e7e7;
	border-right: 1px solid black;
}
.unselected_tab_om {
	background-color: #e7e7e7;
	border-top: 1px solid black;
}
.unselected_tab_content {
	background-color: #e7e7e7;
	padding-bottom: 2px;
}
.tab_connect {
	background-color: #e7e7e7;
}
.selected_tab_lr {
}
.selected_tab_ul {
	background-color: #ffffff;
	border-left: 1px solid black;
}
.selected_tab_ur {
	background-color: #ffffff;
	border-right: 1px solid black;
}
.selected_tab_om {
	background-color: #ffffff;
	border-top: 1px solid black;
}
.selected_tab_content {
	background-color: #ffffff;
	padding-bottom: 2px;
}

/* -------------------------
   Styles für Rundumrandeten
   Ausstellernamen
   ------------------------- */

.head_ul {
	background-color: #ffffff;
	border-left: 1px solid black;
}
.head_ur {
	background-color: #ffffff;
	border-right: 1px solid black;
}
.head_om {
	background-color: #ffffff;
	border-top: 1px solid black;
}
.head_um {
	background-color: #ffffff;
	border-bottom: 1px solid black;
}
.head_content {
	background-color: #ffffff;
}

/* -------------------------------------------
   Tabelle um Inhalt des Ausstellerdatenblatts
   und seiner Unterseiten
   ------------------------------------------- */
.exh_data_inner_table {
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}

/* -------------------------------------------
   Tabelle um Kapitelüberschrifen
   ------------------------------------------- */
.exh_data_chapter_title_table {
	width: 100%;
	border-top:    1px solid #000000;
	border-bottom: 1px solid #000000;
	background-color: #e7e7e7;
	padding: 4px;
	vertical-align: middle;
	text-align: top;
	font-weight: bold;
}

/* -------------------------------------------
   Div um Kapitelüberschrifen
   ------------------------------------------- */
.exh_data_chapter_title {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background-color: #e7e7e7;
	padding: 4px;
	vertical-align: middle;
	text-align: top;
	font-weight: bold;
}

/* -------------------------------------------
   Alle Standardtabellen mit max. Breite
   ------------------------------------------- */
.ext2_table {
	width: 100%;
	border-spacing: 0px;
	padding: 4px;
}

/* -------------------------------------------
   Alle Standardtabellen ohne max. Breite
   ------------------------------------------- */
.ext2_table_nowidth {
	border-spacing: 0px;
	padding: 4px;
}

/* -------------------------------------------
   Beschriftete Datenfelder: Tabelle
   ------------------------------------------- */
.ext2_data_table {
	width: 100%;
	border-spacing: 0px;
	padding: 0px;
	border-bottom: 1px solid #e7e7e7;
	margin-top: 1px;
}

/* -------------------------------------------
   Beschriftete Datenfelder: TD Beschreibung
   ------------------------------------------- */
.ext2_data_table_td_desc {
	padding: 4px;
/*    background-color: #e7e7e7; */
}

/* -------------------------------------------
   Beschriftete Datenfelder: TD Inhalt
   ------------------------------------------- */
.ext2_data_table_td_cont {
	padding: 4px;
}

/* -------------------------------------------
   Warengruppe auf
   Ausstellerdatenblatt
   ------------------------------------------- */
.ext2_data_pno {
	font-weight: bold;
	font-size: 11px;
}
.ext2_data_hfid {
	font-size: 11px;
}

/* -------------------------------------------
   Warengruppe auf
   Ausstellerdatenblatt
   ------------------------------------------- */
.exh_data_news_title {
	font-color: #000000;
	text-decoration: none;
}

/* -------------------------------------------
   Produktbeschreibung auf
   Ausstellerdatenblatt
   ------------------------------------------- */
.exh_data_prod_desc
{
	vertical-align: top;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	border-top: 1px solid #e7e7e7;
}

/* -------------------------------------------
   Branchenbuch Produkte auf
   Ausstellerdatenblatt
   ------------------------------------------- */
/*  Name der Eigenschaft */
.yp_prod_attr_name {
	font-size: 11px;
	border-bottom: 1px solid #e7e7e7;
}
/*  Wert der Eigenschaft */
.yp_prod_attr_value {
	font-size: 11px;
	border-bottom: 1px solid #e7e7e7;
}

/* ----------------------------------------------
   ----------------------------------------------
   Ausstellerdatenblatt Redesign 2004
   ENDE
   ----------------------------------------------
   ---------------------------------------------- */

/* ----------------------------------------------
   ----------------------------------------------
   MyAdmin Redesign 2005
   BEGINN
   ----------------------------------------------
   ---------------------------------------------- */

/* -----------------------------------------------
   Zusatz zu Kapitelüberschriften-Klasse (MyAdmin)
   ----------------------------------------------- */
.myadmin_chapter_title {
	color: #FFFFFF;
	background-image: url("/fair/drupa04/adm/myadmin_chapter_bg.gif");
	border-bottom: 1px solid #000000;
	border-top:    1px solid #000000;
	font-weight: bold;
	padding: 4px; 
	text-align: top;
	vertical-align: middle; 
}

/* -------------------------------------------
   ------------------------------------------- */
.myadmin_form_table {
}

/* -------------------------------------------
   ------------------------------------------- */
.myadmin_form_table .desc {
	width: 100%;
	text-align: left;
	vertical-align: top;
}

/* -------------------------------------------
   ------------------------------------------- */
.myadmin_form_table .input {
	text-align: left;
	padding-left: 10px;
	padding-bottom: 5px;
}

/* -------------------------------------------
   ------------------------------------------- */
.dashed {
	border-bottom: 1px dashed black;
}

/* -------------------------------------------
   ------------------------------------------- */
.myadmin_form_table .contact_name {
	width: 40%;
	text-align: left;
	vertical-align: top;
}

/* -------------------------------------------
   ------------------------------------------- */
.myadmin_form_table .contact_desc {
	text-align: left;
	padding-left: 10px;
	vertical-align: top;
}

/* -------------------------------------------
   ------------------------------------------- */

.myadmin_edit_box_head {
	border-left:  2px solid #c51e29;
	border-right: 2px solid #c51e29;
	border-top:   2px solid #c51e29;
	background-color: #ffe2e2;
	padding: 4px;
	font-weight: bold;
}

.myadmin_edit_box_head_close {
	width: 20px;
	float: right;
	cursor: pointer;
	font-weight: bold;
	text-align: right;
}

/* -------------------------------------------
   ------------------------------------------- */

.myadmin_edit_box {
	padding:  5px;
}

.myadmin_edit_box_border {
	border: 2px solid #c51e29;
	background-color: #ffe2e2;
	padding:  4px;
}

/* -------------------------------------------
   ------------------------------------------- */
.myadmin_edit_button {
	padding: 1px;
	padding-right: 3px;   
	color: #c51e29;
	background-color: #ffe2e2;
	border: 1px solid #c51e29;
}

/* -------------------------------------------
   ------------------------------------------- */
.dashed_separator {
	border-top: 1px dashed black;
	border-bottom: none;
	height: 1px;
	margin: 0px;
}

.solid_separator {
	border-top: 1px solid black;
	border-bottom: none;
	height: 1px;
	margin: 0px;
}

.grey_separator {
	border-top: 1px solid black;
	border-bottom: none;
	height: 1px;
	margin: 0px;
}

/* -------------------------------------------
   Bilderrahmen mit Bild für großes PROFI Bild
   ------------------------------------------- */
.profi_image_zoom {
	position: absolute;
	visibility: hidden;
	background-color: white;
	cursor: pointer;
	border: 4px solid white;
}

.profi_image_zoom_img {
	padding: 10px;
	border: 1px solid black;
}

iframe.edit_news_iframe {
	height: 530px;
	width: 378px;
	padding: 0px;
	margin: 0px;   
	border: no;
}

/* ----------------------------------------------
   ----------------------------------------------
   MyAdmin Redesign 2005
   ENDE
   ----------------------------------------------
   ---------------------------------------------- */

/* ----------------------------------------------
   ----------------------------------------------
   Step-In-Boxen
   Verwendung dieser Styles muss aktiviert sein
   ----------------------------------------------
   ---------------------------------------------- */

.kati_stepinbox_title {
	background-color: #ed1b24;
	color: white;
	padding: 2px;
}
 
.kati_stepinbox {
	padding: 2px;  
}
 
/* ------------------------------------
   Fuer den Internet-Explorer leider
   notwendig. Breite berechnet sich so:
   156 - 2 * ( Randdicke + Padding )   
   ------------------------------------ */
.kati_stepinbox_inner {
	width: 146px;
}
